#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-2o82CE08BxmDOnPXQ3oVgL
key:                  trifecta-2.1.4-2o82CE08BxmDOnPXQ3oVgL
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  aed27d2fbe1a39d2ac0e6f658799bf49
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-2o82CE08BxmDOnPXQ3oVgL
depends:
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    charset-0.3.12-IRehQeJWq3FFHH4ddjH1Tz
    comonad-5.0.9-I51Kpbi3BnaLUdzI5pNpo6 containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.6.1-9V98wBqSqZsEARPbv6AQf9
    ghc-prim-0.9.1 hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    indexed-traversable-0.1.4-GT0Rbq1oHbVD3nizQLAgyJ
    lens-5.2.3-GXFWsxB7RRtIGQiKpxuie1 mtl-2.2.2
    parsers-0.12.12-FAAbYBRDyRTH77XMlIQn0z
    prettyprinter-1.7.1-A6lJotYEu1tDm9MBCabcNF
    prettyprinter-ansi-terminal-1.1.3-Lei3kq51WQhJOv1vYQupFh
    profunctors-5.6.3-IpMnxIdCmTIm3BKwO5i76
    reducers-3.12.5-KLcG93GIQr1H6ExSF5RLsi transformers-0.5.6.2
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

